@echo off
REM ****************************************************************************
REM
REM  Licensed Materials - Property of IBM
REM  5698-B34  Copyright IBM Corp. 2008, 2011
REM  All rights reserved.
REM
REM  US Government Users Restricted Rights - Use, duplication or
REM  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
REM
REM    File: tivoli_eif/zOSEventSupport_rules.bat, OMNIbus, EventPump422
REM    SID: 1.12
REM    Date Modified: 11/11/28 04:59:04
REM
REM  Change History:
REM    YY/MM/DD        Description
REM    --------        ---------------------------------------------------------
REM    08/09/26        Initial IBM Tivoli Event Pump for z/OS V4.2
REM    08/02/19        defect 174761
REM    10/10/07        defect 178932
REM    11/04/15        OA35980, Tivoli Netcool/OMNIbus 7.3 support
REM    11/11/28        OA37991, Tivoli EIF Probe master rules file support
REM
REM ****************************************************************************
REM  This batch file copies all rules and lookup files from the current
REM  directory to the %NCHOME%\omnibus\probes\win32 directory.
REM ****************************************************************************
copy *.rules "%NCHOME%\omnibus\probes\win32"
copy *.lookup "%NCHOME%\omnibus\probes\win32"
